---
title: "How we keep investors in the loop"
author: Suri Patel
author_gitlab: suripatel
author_twitter: gitlab
categories: culture
image_title: '/images/blogimages/investorupdate.jpg'
description: "Monthly updates to investors and team members ensure transparency and open communication."
tags: startups, inside GitLab
postType: content marketing
---

I was a bright-eyed and bushy-tailed new GitLab team-member of two months when I emailed
[Sid](/company/team/#sytses), the CEO of GitLab, and told him that I thought the investor
update format needed a makeover. During my onboarding, I had heard that
[**everyone can contribute**](/company/strategy/#why), so I decided to take the idea
for a test drive.

![My message to Sid.](/images/blogimages/suriemail.png){: .shadow}

I obsessively refreshed my inbox, waiting to see whether the sentiment was highly
regarded only in theory, when Sid’s reply arrived.

![Sid’s response.](/images/blogimages/sidemail.png){: .shadow}

_Challenge accepted, Sijbrandij._ 😎

## Updating the template

Our investor update has gone through several iterations over the years. In the
early days, we included sections on hiring, feedback, and upcoming features.
After reading blog posts by
[Elad Gil](http://blog.eladgil.com/2015/05/investor-update-emails.html) and
[Aaron K. Harris](http://www.aaronkharris.com/investor-updates), Sid developed
our current version with their insights in mind and narrowed the scope of our
update to the following sections: thanks, asks, key metrics, lowlights,
highlights, and next month expectations.

When I joined GitLab, the investor update looked cluttered, and from a reader’s
perspective, I had difficulty absorbing the information. Below is an example of
an old update with the former template. Please note that some names have been
changed to respect organizations’ privacy.

![Former investor update template.](/images/blogimages/oldtemplatev3.png){: .shadow}

Knowing that investors can only dedicate a few minutes to each email, I knew that
I had to organize the sections and copy in a way that would increase comprehension
and reading speed, so I employed UX copy techniques.

![New investor update template.](/images/blogimages/originaltemplate.png){: .shadow}

With this new format, investors can quickly read the update and locate the
information that is most relevant to them.

### Why these categories are important

Each of the seven sections provides investors with a look inside GitLab, offering
a comprehensive assessment of our monthly performance.

1. **CEO foreword**: A brief introduction that will typically coincide with the close of a fiscal quarter. This narrative will provide a high level overview of company operations from the most recently ended quarter as well as key initiatives and expectations for upcoming quarters. 
1. **Thanks**: We express gratitude for investors who have assisted us with
making introductions, providing feedback, or offering assistance. Investing is a
type of social engagement, and we like to celebrate people who set aside time to
help us.
1. **Asks**: We ask our investors to help us connect with people or
organizations, introduce us to hiring candidates, or provide some other assistance.
Investors can be extremely helpful and often say they want to add
value when they invest, so this area of the update gives them the opportunity to
drive our business forward.
1. **Key metrics**: People want to know how their investment is performing.
Offering figures instills trust and shows a certain discipline and rigor. We
want our investors to know how we’re doing - even when we don’t meet our goals -
because we believe in [transparency](/handbook/values/#transparency).
1. **Lowlights**: Our commitment to open communication extends to this
section in which we always list the top three worst things that occurred in the
month. By committing to three items, the question is no longer, “_Should_ I tell
my investors?” It’s “_Which_ three things are the most severe?” That's a
much easier question to answer.
1. **Highlights**: This section gets people excited about the investment and
illustrates what we’re doing well.
1. **Expectations**: We discuss what we’re looking forward to, conferences we’re
attending, and what we’re planning in the next month.

### Have a fixed number of good and bad things

Every month we send three lowlights and three highlights.
This forces us to always tell the three things that are worst.
We never have to wonder if something is important enough to include it.
By the severity of the items people can tell if it was a good or bad month.

<%= partial "includes/blog/content-newsletter-cta", locals: { variant: "b" } %>

## Every company should send monthly updates

If you’re not sending investor updates, you’re keeping your biggest proponents
in the dark. If people invested in your organization, you should keep them up to
date on what's happening with their investment. If investors don’t receive regular
communication, they’re forced to go fishing for information and what they might
hear could be inaccurate.

Monthly updates instill confidence and save you from having to
field questions from several directions. When organizations don’t communicate,
investors constantly have to ping their companies to ask how things are going.
But, if they receive regular updates, they know they're going to hear from you
and learn the most challenging things that happened in the previous month. You
don’t want to give your investors any reason to worry.

Monthly updates also help you build stronger bonds with investors. Because the
basics of an investment are covered each month, conversations with investors
can focus on deeper subjects. You can brainstorm about strategy, long-term
goals, and emerging trends rather than recap hiring challenges and share
release updates.

## Investors <3 information

Investors have told us how much they love our updates, specifically expressing
their appreciation of the reliability of our emails. We send the updates around
the 10th (give or take 1-3 days) of every month, so investors have come to
expect a little GitLab sunshine in their inbox.

Investors love the format(!) and [Y Combinator](http://www.ycombinator.com/)
reached out to Sid asking whether the format could be shared with other YC
founders in a resource of high quality updates. As Sid says, “The format seems
to be better than average.”

>“I want to thank you and also commend you for having such
consistent, regular, excellent shareholder communications. It’s rare
to see, and I think it elevates your company and it’s something that
only grows in importance as the company scales.” — GitLab investor

## Now it’s your turn

If you’d like to send your investors a monthly update, we invite you to
[create a copy](https://docs.google.com/document/d/1TVpESZlemYWLrXQHeDvnASCFvs_tvjpJnLahEFMIxYE/copy)
of our template. As you work on your update, please remember that it’s important
to establish a regular cadence and keep the emails concise. Links to spreadsheets
with detailed figures and an offer to answer any questions prevents people from
becoming overwhelmed.

Our updates are also sent to team members, because we all have stock options and
Sid believes that it’s the company’s duty to inform us of our investment.
Moreover, team members should know the highlights, lowlights, and next month's
expectations, since we’re all working towards a [common goal](/company/strategy/#sequence).
We encourage you to send the updates to your team since they invest their talents,
ideas, and efforts into making your organization successful.

----

[Cover image](https://unsplash.com/photos/uGcDWKN91Fs) by
[Joanna Kosinska](https://unsplash.com/@joannakosinska),
licensed under [CC X](https://unsplash.com/license).
{: .note}
